
/* Fonts
===========================*/
html { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
body { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }


/* Transitions
===========================*/
.loading * { -webkit-transition: none !important; -moz-transition: none !important; -ms-transition: none !important; -o-transition: none !important; }
#primary a, a.btn, .intro a, #nav-toggle { transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; }



/* General
===========================*/
body { color: #333; font-size: 14px; line-height: 22px   }

h1, h2, h3 { margin: 0 0 20px; padding: 0; font-weight: normal }

h1 { font-size: 25px; line-height: 1.4em; margin-bottom: 30px; }
h2 { font-size: 14px; font-weight: bold; text-transform: uppercase; margin-bottom: 10px; }
h3 { font-size: 14px; font-weight: bold; text-transform: uppercase; margin-bottom: 0; }


h1.entry-title { margin-bottom: 15px; }


h2 a, h2 a:hover { color: #333; }


a, a:active, a:focus { color: #d80d87 }
a:hover { color: #d80d87; text-decoration: underline }


p { margin-bottom: 20px; }
.intro, .intro p { font-size: 18px; line-height: 26px }

img { max-width: 100%; height: auto }

time, .meta, .sub-title, .event-details { color: #6a6a6a; display: block } 
.sub-title { font-weight: normal; text-transform: none }

figure, time, .event-details, .sub-title { margin-bottom: 20px }



/* Layout
===========================*/
body { border-top: 5px solid #d80d87; background: #f2f2f2;  }
#header { background: #fff; }
#header .container { position: relative;  height: 115px;  }
#logo { position: absolute; top:10px; }
#connect { position: absolute; top:10px; right:10px; color: #999; font-size: 18px; }
#connect li { margin-left: 5px; }
#connect a { color: #999; }
#tagline { position: absolute; bottom: 30px; right:10px; margin: 0; color: #666; font-size: 18px; }

#primary { border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; -webkit-box-shadow: 0px 1px 1px 0px rgba(153,153,153,0.3); -moz-box-shadow: 0px 1px 1px 0px rgba(153,153,153,0.3); box-shadow: 0px 1px 1px 0px rgba(153,153,153,0.3); }
#primary ul, #primary li { margin: 0; padding: 0; list-style-type: none }
#primary li { border-right: 1px solid #d7d7d7; display: inline; float: left  }
#primary ul li:first-child{ border-left: 1px solid #d7d7d7; }
#primary a { line-height: 50px; text-transform: uppercase; color: #333; font-weight: bold; padding: 0; width: 100%; display: block; float: left; text-align: center }
#primary li.current a, #primary a:hover { background: #fff; color: #d80d87; text-decoration: none }

#primary li.home { width: 10%; }
#primary li.events { width: 11%; }
#primary li.residency { width: 22%; }
#primary li.education { width: 23%; }
#primary li.about { width: 11%; }
#primary li.support { width: 13%; }
#primary li.news { width: 10%; }

#main, #sidebar { margin-bottom: 30px; }

#secondary { border-top: 5px solid #d9d9d9; margin-bottom: 40px; }
#secondary h2 { font-size: 14px; text-transform: uppercase; line-height: 20px; margin: 10px 0; font-weight: bold }
#secondary ul { border-top:  1px solid #e7e7e7; }
#secondary li { border-bottom: 1px solid #e7e7e7; background:url(../images/generic/subnav_bullet.png) top left no-repeat;   }
#secondary a { color: #333; line-height: 20px; padding:  11px 22px; display: block; text-decoration: none  }
#secondary a::before { }
#secondary li.current a, #secondary a:hover { color: #d80d87 }

#secondary .list-posts li { background: none }
#secondary .list-posts a { padding-left: 0; background: none }
#secondary time { margin-bottom: 0; }

#banner { background: #666; margin: 0;  }
#banner img { min-width: 100%; }
#title { background: #313131; padding: 20px 0; }
#title h1 { margin: 0; padding: 0; line-height: 40px;  color: #fff; }

#content { background: #fff; padding: 40px 0; }

#footer { background: #313131 }
#footer .container { padding: 0 20px; }
#siteinfo .list-logos li { margin: 30px 30px 30px 0;  }
#siteinfo .list-links a { text-transform: uppercase; color: #a3a3a3; margin-right: 20px; }
#siteinfo { padding: 0 0 10px; }

#copyright { background: #000; line-height: 20px; color: #999; font-size: 13px; }
#copyright .container { padding-top: 10px; padding-bottom: 10px; }
#copyright p { float: left; margin: 0; }
#copyright #credit { float: right; color: #666; text-decoration: none }


@media (max-width:767px) { 
	#tagline {  display: none }
	#logo { max-width: 110px; top:5px; left:15px; }
	#connect { top:25px; font-size: 20px; right:100px; }
	#connect li { margin-left: 0; padding: 0; }
	#header { height: 70px; }
	#main, .container-main { background: #fff; }
	#content { padding: 20px }
	#title { padding-left: 30px; }
	#siteinfo, #copyright  { padding: 0 }
	#siteinfo .list-logos li { margin-right: 0; margin-bottom: 0; max-width: 25%; } 
	#siteinfo .list-links a { font-size: 12px; padding-right: 0; margin-right: 0; }
	#copyright #credit { float: none !important; display: block; width: 100% !important; clear: both }
	
	#nav-toggle { background: #d80d87; width: 45px; height: 45px; color: #fff; font-size: 12px; display: block; text-align: center; position: absolute; right:20px; top:5px; background:url(../images/generic/mobile_menu.png) center center no-repeat; border-radius: 0;  }
	#nav-toggle.collapsed { background-image: url(../images/generic/mobile_menu_close.png) }
	#nav-toggle i { font-style: normal; font-size: 24px; display: block; padding-top: 5px; }
	
	#primary, #primary .container { background: #fff; padding: 0; }
	#primary .container { padding: 30px 0; }
	#primary li { display: block; width: 100% !important;  }
	#primary a { text-align: left; padding-left: 30px; font-weight: normal; border-bottom: 1px solid #ccc; }
	#primary li:last-of-type a { border-bottom: 0; }

}
@media (min-width:768px) and (max-width:991px) { 
	#primary a { font-size: 11px } 
}
@media (min-width:992px) and (max-width:1199px) { 
	#primary a { font-size: 13px }  
}



/* Classes & Ids
===========================*/
.feature { border: 4px solid #f2f2f2; padding: 20px 20px 0; margin-bottom: 30px; }


.btn { border: 1px solid #d90d88; background: #d90d88; color: #fff; text-transform: uppercase;  text-align: center; border-radius: 0; line-height: 20px; padding: 12px; font-weight: 700; font-size: 13px; }

.btn:hover { background: #fff; color: #d90d88; }
#opening a.btn { min-width: 145px; }

.btn-alt { border-color: #000; color: #000; background: #fff;  }
.btn-alt:hover { background: #000; color: #fff; }

.item-news { border-bottom: 1px solid #e7e7e7; padding-bottom: 10px; margin-bottom: 30px; }

.item-product { border-bottom: 1px solid #e7e7e7; padding-bottom: 10px; margin-bottom: 30px; }
.item-product figure div { height: 140px; border: 5px solid #f2f2f2; background: url(../images/generic/the_galway_music_residency.png) center center no-repeat; }
@media (min-width:768px) { .item-product figure div  { background-size: 70%;  } }

.sponsors { border-bottom: 1px solid #e7e7e7; padding-top: 20px; margin-bottom: 10px; }
.sponsors h2 { margin-bottom: 30px; }
.sponsors figure { text-align: center; line-height: 80px; }
.sponsors figure p { line-height: 20px; }

.equalise { position: relative }

.paging { text-align: center }
.paging a { margin: 0 10px; }


.list-share { line-height: 30px; padding-top: 20px; color: #666  }
.list-share a { color: #999;  font-size: 20px; margin-left: 5px; }
.list-share a i { position: relative; top:12px;  }
.list-share a:hover { color: #d80d87 }

.text-wrapper .list-social a { color: #333; font-size: 20px; }
.text-wrapper .list-social a:hover { color: #D80D87 }

 
 .biography > p { padding-top: 10px; }



/* Homepage
===========================*/
#slideshow { background: #f7f0e8;  }
#slideshow .slide { width: 100%; padding: 0 10px  }
#slideshow figure { background: url(../images/banners/banner_1.jpg); background-position: center center; background-repeat: no-repeat; background-size: cover; margin: 0; }

#slideshow .caption { background: #313131; color: #fff }
#slideshow .wrap { padding: 20px; }
#slideshow .btn { border-color: #fff; background: #fff; color:#d90d88  }
#slideshow .btn:hover {  background:#d90d88; border-color:#d90d88; color: #fff; }

@media (max-width:480px) { 
	#slideshow figure { height: 200px; }
}
@media (max-width:767px) { 
	#slideshow { background: #313131; overflow: hidden }
	#slideshow figure { height: 300px; margin-left: -10px; margin-right: -10px; padding: 0; }
	#slideshow .slide { margin: 0px; overflow: hidden; padding: 0; }
	#slideshow .caption { padding: 10px 25px; }
	#slideshow .container { padding: 0; }
	#slideshow .wrap { padding: 20px 10px !important; }
}
@media (min-width:768px) { 
	#slideshow .caption, #slideshow figure { min-height: 395px; }
	#slideshow .wrap { padding: 50px 25px 20px; }
}
@media (max-width:991px) { 
	#slideshow h1 { font-size: 20px; }
}


#opening { padding: 30px 0 10px; background: #fff }
#opening .intro { margin-left: 25px; font-size: 22px; line-height: 32px; margin-right: 5px; }
#opening ul li { margin-bottom: 18px; }

@media (max-width:767px) { #opening ul { margin-left: 10px; } #opening .intro { margin-left: 15px }  }
@media (min-width:768px) { #opening ul { position: absolute; bottom: 0px; right:20px; text-align: right } }

#features { background: #f2f2f2; border-top: 5px solid #d9d9d9 }
#features article { border-right: 1px solid #fff;  }
#features article .wrap { padding: 45px 25px;  }
#features article:last-of-type .wrap { border: 0; }
#features h3, #features p { margin-bottom: 10px; }
@media (max-width:767px) { #features article { border-bottom: 1px solid #fff; } #features article .wrap { padding: 20px 15px; }  }

.tweet h3 { text-transform: none; font-weight: normal }
.tweet h3 i { color: #666; margin-right: 5px; font-size: 18px }
.tweet h3 a { color: #000 }
.tweet a { word-wrap: break-word; }



#features form { padding-top: 2px; }
fieldset { position: relative; background: #fff; height: 46px;}
fieldset input { width: 100%; line-height: 20px; padding: 13px; border: 0; margin: 0; }
fieldset button { position: absolute; top:0; right:0;  }

@media (min-width:768px) and (max-width:991px) { 
	#features button { position: relative; }
	#features article .wrap { padding: 35px 20px; }
}

	
	
/* Page & Section Variations
===========================*/




/* Responsive
===========================*/
.container-wrapper { max-width: 980px; margin: 0 auto }


/* Mobile */
@media (max-width:767px) {
	/*.container-main { padding: 0; }
	#content { padding: 10px; }*/
	.container-main { padding: 0; }
	.container-wrapper { max-width: 600px; margin-left: auto; margin-right: auto }
}

/* Above Mobile */
@media (min-width:768px) {
	.container-wrapper { padding: 0 20px } 
}

/* Above Tablet */
@media (min-width:992px) {
	.container-wrapper { padding: 0 40px; } 
}

/* Above Large Desktop */
@media (min-width:1200px) {
	.container-wrapper { padding: 0; } 
	.text-wrapper { max-width: 560px; }

}



/* Reference
===========================*/
/*.grid .col-sm-1 .wrapper { background: #f00; }*/
/*body { background:url(../images/reference/gmr_about%20copy.jpg) center top no-repeat; }
body * { opacity: 0.8 }*/
/* #title { background: url(../images/reference/title.jpg) 20px 0 no-repeat;  }*/